<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Box Model</title>
    <style>
        * {
            font-family: calibri;
            margin: 0;
            padding: 0;

        }

        #box1 {
            border: 5px solid yellowgreen;
            padding: 50px;
            margin: 100px;
            width: 200px;
            height: 250px;
            display: inline-block;
        }

        #box2 {
            border: 5px dotted rebeccapurple;
            padding: 50px;
            margin: 100px;
            width: 200px;
            height: 250px;
            display: inline-block;
        }
    </style>

</head>

<body>
    <div id="box1">
        Test

    </div>

    <div id="box2">
        Test 2
    </div>
</body>

</html>